### Property

# Gtk IconTheme:theme-name

#### Declaration

    property theme-name: utf8 [ read, write ]

#### Description [src]

The name of the icon theme that is being used.

Unless set to a different value, this will be the value of the `GtkSettings:gtk-icon-theme-name` property of the `GtkSettings` object associated to the display of the icontheme object.

Type: | `gchar*`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no